/*
Theme Name: Julie Conrad (Arctic Child)
Description:
Author: Umbrella / GR Ink / Lightbulb
Version: 1.0
Template: arctic
*/
@import url("../arctic/style.css");

@font-face {
    font-family: 'Brandon Grotesque';
    src: url("fonts/brandongrotesque-regular-webfont.eot");
    src: url("fonts/brandongrotesque-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/brandongrotesque-regular-webfont.woff") format("woff"), url("fonts/brandongrotesque-regular-webfont.ttf") format("truetype"), url("fonts/brandongrotesque-regular-webfont.svg#brandongrotesque") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url("fonts/brandongrotesque-black-webfont.eot");
    src: url("fonts/brandongrotesque-black-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/brandongrotesque-black-webfont.woff") format("woff"), url("fonts/brandongrotesque-black-webfont.ttf") format("truetype"), url("fonts/brandongrotesque-regular-webfont.svg#brandongrotesque") format("svg");
    font-weight: bold;
    font-style: bold;
}

html {
    height: 100% !important;
}

body {
    min-height: 100%;
}

body,
.inner_content {
    background-color: #998675;
    color: white;
    font-size: 17px;
    letter-spacing: 1px;
}

.inner_content {
    padding-bottom: 160px;
    padding-left: 2%;
    padding-right: 2%;
}

a {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    text-decoration: none !important;
}

.inner_content ul {
    color: white;
}

*, p {
    font-size: 17px;
    letter-spacing: 1px;
}

p {
    color: white;
}

body,
a {
    font-family: "Brandon Grotesque", Arial, sans-serif;
}

.container {
    margin: 0 auto;
}

a.load_more {
    border: none;
    text-transform: uppercase;
    background-color: #c7beb6;
    font-size: 12px;
    color: #5a4841;
    width: 130px;
    text-align: center;
    padding: 0 20px;
    line-height: 45px;
}

a.load_more:hover {
    background-color: #877768;
    color: #c7beb6;
}

body.page-id-36 .inner_content .row h1 {
    display: none;
}

body.page-template-template-news-php,
body.page-template-template-news-php .inner_content,
body.page-template-template-news-php h2,
body.page-template-template-news-php h3,
body.page-template-template-news-php h4,
body.page-template-template-news-php h5,
body.page-template-template-news-php h6 {
    background-color: white;
    color: #998675 !important;
}

body.page-template-template-news-php h1 {
    color: black !important;
}

input,
textarea {
    font-size: 18px;
    font-family: "Brandon Grotesque", Arial, sans-serif;
    border: none !important;
}

h1, h2, h3, h4, h5, h6 {
    color: white !important;
    letter-spacing: 2px;
    font-family: "Brandon Grotesque", Arial, sans-serif;
}

.slides-navigation_bottom {
    /*position: absolute;*/
    bottom: 150px;
}

.slogan {
    float: left;
    text-transform: uppercase;
    max-width: 440px;
    width: 100%;
    padding: 10px 20px 0 20px;
    border-left: solid 1px #c8c8ca;
    color: #998675;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
    height: 72px;
    margin-top: 4px;
    display: none;
}

.slogan strong,
.slogan span {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
}

.main_nav .main_menu > li > a {
    border-right: solid 1px #c8c8ca;
    padding: 0 15px;
}

.main_nav .main_menu > li {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.main_nav .main_menu > li:first-child > a {
    border-left: solid 1px #c8c8ca !important;
}

.responsive_menu .children {
    display: none;
}

.inner_content_menutop {
    margin-top: 50px !important;
}

.main_nav #qtranslate-chooser {
    float: left;
    padding-top: 4px;
    padding-left: 10px;
}

#qtranslate-chooser li a {
    color: #909090;
}

#qtranslate-chooser li.active a {
    color: #998675;
}

#qtranslate-chooser li a span {
    font-size: 14px;
}

.responsive_menu #qtranslate-chooser {
    float: right;
}
.responsive_menu #qtranslate-chooser li {
    float: left;
    width: auto;
    padding: 0 10px;
    border-top: 0 !important;
}

.single .video_overlay {
    display: none;
}

.img_overlay {
    display: none;
}

.social_bottom {
    bottom: 150px;
}

.social_bottom a i {
    width: 40px !important;
    height: 40px !important;
}

.social_bottom a i[class^="icon-facebook"],
.social_bottom a i[class*=" icon-twitter"] {
    padding-top: 0;
}

.row h1 {
    text-transform: uppercase;
    font-size: 30px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.row iframe {
    max-width: 100%;
    height: 300px;
}

.categories_inside a {
    color: white;
}

.top_default_nav {

}

.logo {
    padding: 0 20px;
}

.logo img {
    max-width: 272px;
    width: 100%;
    height: auto;
    max-height: 80px;
}

#main_menu li a {
    letter-spacing: 3px;
    font-size: 13px;
}

.map_container {
    display: none;
}

.address_con {
    padding-left: 0;
}

.address_con h5 {
    margin: 0;
    text-transform: uppercase;
    color: #252525 !important;
    font-size: 20px;
}

.address_con p {
    margin: 0;
}

.address_con a {
    color: white;
}

[class^="icon-facebook"],
[class*=" icon-facebook"] {
    display: inline-block !important;
    color: black;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    border: 1px solid black;
    line-height: 45px;
    text-align: center;
    margin-right: 10px;
}

.member_info {
    margin-left: 40px;
    text-align: justify;
}

.member_info h3 {
    font-size: 35px;
}

.member_info h4 {
    font-size: 22px;
    text-transform: uppercase;
}

.member_info p {
    line-height: 35px;
}

.clients {
    background-color: #998675;
    margin-top: 0;
    padding-top: 0;
}

.clients .cl {
    background-color: #b9aba0 !important;
    border: 2px solid #998675;
    height: 280px;
}

#page-id-56 ul {
    list-style: disc;
    margin-left: 20px;
}

#page-id-56 ul li {
    list-style-type: disc;
    padding-left: 20px;
    padding-bottom: 20px;
}

.slides-navigation_bottom.slides-navigation_bottom_with_back {
    bottom: 135px;
}

.news-content {
    padding: 0 15px 20px 15px;
}

.news-content p {
    color: black;
}

.press_article,
.news_article {
    margin-bottom: 70px;
}

.press_article img,
.news_article img {
    max-width: 550px;
    width: 100%;
}

.press_article h2,
.news_article h2 {
    text-transform: uppercase;
    margin: 5px 0 15px 0;
}

.press_article div.info p {
    color: #252525 !important;
    text-transform: uppercase;
    font-size: 16px !important;
    letter-spacing: 2px;
    margin: 0;
}

.press_article .downloadbutton {
    position: absolute;
    left: 15px;
    bottom: -37px;
    font-size: 18px;
    font-family: "Brandon Grotesque", Arial, sans-serif;
    border: none !important;
    background: white;
    padding: 5px 17px;
    display: block;
    color: #5a4841;
}

.press_article .downloadbutton:hover {
    color: black;
}

.blog_page .row {
    position: relative;
}

.presskit-downloadbutton {
    position: absolute;
    right: 0;
    bottom: 30px;
    font-size: 18px;
    font-family: "Brandon Grotesque", Arial, sans-serif;
    border: none !important;
    background: white;
    padding: 5px 17px;
    display: block;
    color: #5a4841;
}

.presskit-downloadbutton:hover {
    color: black;
}

.news_article div.info {
    color: black !important;
    font-size: 14px !important;
}

.capture p {
    letter-spacing: 5px;
}

.post_thumb .hover_state {
    padding: 0;
}

.post_thumb:hover img {
    -webkit-transform: none !important;
    transform: none !important;
    -ms-transform: none !important;
}

.post_thumb .hover_state .cont {
    top: 40%;
}

.post_thumb .hover_state h4 {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}

.list_projects_grid .col-xs-12 {
    /*display: block !important;*/
}

.categories-p > ul > li {
    margin-right: 0;
}

.categories-p > ul > li > a {
    background-color: transparent;
    border: none;
    border-right: 1px solid #c7beb6;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.categories-p > ul > li:first-child > a {
    border-left: 1px solid #c7beb6;
}

.categories-p > ul > li > a:hover,
.categories-p > ul > li > a.active {
    background-color: #a5907d;
    color: white;
}

.social_share {
    margin-top: 10px;
}

.social_share .twitter_share {
    display: none;
}

.social_share .facebook_share i {
    border: none;
    color: white;
}

.back_projects {
    margin-bottom: 30px;
}

.back_projects a {
    color: #c4bbb2;
    text-transform: uppercase;
    font-size: 15px;
}

#project_info #project_info_icon_down {
    display: none;
}

#project_info {
    width: auto !important;
    position: relative;
}

/*.project_slide {*/
/*float: left;*/
/*margin-left: 26%;*/
/*max-width: 74%;*/
/*width: 100%;*/
/*margin-top: 80px;*/
/*}*/

/*.project_slide li {*/
/*max-width: 74%;*/
/*}*/

.video_fullscreen {
    float: left;
    margin-left: 26%;
    max-width: 74%;
    margin-top: 80px;
    overflow: visible !important;
}

#project_info_icon_down {
    top: 130px;
}

.project_vid_back_bottom {
    display: none;
}

.pr_info_holder {
    background-color: #998675;
    margin-top: 0 !important;
    padding-bottom: 0;
}

.pr_info_holder h4 {
    text-transform: uppercase;
    font-size: 30px;
}

.pr_info_holder p,
#project_info p {
    font-size: 17px;
    line-height: 35px;
    text-align: left;
}

.dot_info a i {
    border: 1px solid white;
    color: white;
}

.dot_info .dot_info_box {
    background: white;
    color: black;
}

.dot_info .dot_info_box p {
    color: black;
}

.clients .cl {
    height: 240px;
}

.clients .cl img {
    margin-top: 25px;
}

.clients > .cl:hover {
    -webkit-animation: clients-opacity 1s;
    -moz-animation: clients-opacity 1s;
    -o-animation: clients-opacity 1s;
    animation: clients-opacity 1s;
}

.contact_form {
    margin-bottom: 0;
}

.contact_form input.send {
    width: auto !important;
}

@-webkit-keyframes clients-opacity {
    20% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes clients-opacity {
    20% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes clients-opacity {
    20% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

@keyframes clients-opacity {
    20% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

footer {
    width: 100%;
    z-index: 9999;
}

footer .infos {
    width: 100%;
    padding: 25px 50px;
    background-color: #998675;
}

footer .infos div {
    font-size: 16px !important;
}

footer .infos .legal {
    color: #c7beb6;
    text-align: center;
    padding-right: 0;
    margin-top: 10px;
}

footer .infos .contact {
    text-align: center;
    color: white !important;
}

footer .infos .contact a {
    color: white;
}

footer .infos .contact a:hover {
    color: #c7beb6;
}

footer .infos .contact div {
    padding: 0 35px;
    text-align: center;
}

footer .infos .legal div {
    padding: 0 30px;
    text-align: center;
    border-right: none;
}

footer .copyright {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    background-color: #7c6e61;
    color: #d2c9c2;
    font-size: 13px !important;
    text-align: center;
}

footer .copyright .jcds {
    font-size: 12px !important;
}

footer .copyright .website {
    text-align: right;
    float: right;
    font-size: 12px !important;
}

footer .copyright a {
    float: right;
    margin-left: 10px;
}

footer .copyright a img {
    margin-top: -4px;
    width: 60px;
}

#fancybox-title-float-wrap td {
    background: none;
}

#fancybox-wrap {
    margin-bottom: 120px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: black !important;
}

.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a,
.woocommerce div.products h3,
.woocommerce div.products .price,
.woocommerce div.product form.cart .variations label,
.woocommerce #tab-description h2,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product form.cart .button,
.woocommerce .reset_variations,
.product-name a,
.woocommerce h2,
.woocommerce .cart-collaterals .cart_totals table,
.woocommerce form .form-row label,
.woocommerce-page h3 label,
div.product p.price {
    color: white !important;
}

.woocommerce-page h3 label,
.woocommerce-page #ship-to-different-address-checkbox {
    padding-left: 0;
}

.woocommerce .shipping-calculator-button {
    color: #c6c6c6;
}

.woocommerce a.remove {
    color: #be0000 !important;
}

.woocommerce-checkout #payment {
    background: none;
    color: white !important;
}

.woocommerce-checkout #payment label {
    color: white !important;
}

.woocommerce-checkout #payment input {
    width: auto !important;
}

.woocommerce-checkout #payment .payment_box p {
    color: #515151 !important;
}

.woocommerce-checkout #payment .about_paypal {
    display: none;
}

.woocommerce a.remove:hover {
    background-color: #be0000 !important;
}

.woocommerce {
    margin-bottom: 0;
}

.woocommerce .woocommerce-message .button {
    color: #515151 !important;
}

.woocommerce .inner_content > .col-md-9 {
    width: 100%;
}

.woocommerce .quantity input.qty {
    height: 39px !important;
}

.woocommerce-message:before {
    background: none;
}

.woocommerce .woocommerce-message:before {
    color: #515151;
}

.woocommerce .cart_totals > p {
    display: none;
}

.woocommerce table.shop_table {
    color: white !important;
}

.woocommerce .woocommerce-ordering {
    display: none;
}

table,
.woocommerce table tr {
    border-color: #bdbdbd !important;
}

.woocommerce-cart .wc-proceed-to-checkout {
    clear: both;
}

.woocommerce-page div.product form.cart .button,
.woocommerce .cart input.button,
.woocommerce-page .button,
.woocommerce .button,
.woocommerce-page a.button,
.woocommerce a.button,
.woocommerce #payment .place-order #place_order,
.woocommerce-page #payment .place-order #place_order {
    background: white !important;
    margin-bottom: 2px;
    color: #515151 !important;
}

.woocommerce .add_to_cart_button,
.woocommerce .woocommerce-result-count {
    display: none !important;
}

.woocommerce .additional_information_tab {
    display: none;
}

.woocommerce .variations tr {
    height: 35px;
}

.woocommerce div.product form.cart {
    margin-bottom: 0 !important;
}

.woocommerce .cart-contents {
    float: right;
}

.woocommerce .summary div[itemprop=description] {
    margin-bottom: 30px;
}

.woocommerce-page div.product div.images {
    float: left;
}

@media (min-width: 768px) {

    .inner_content {
        padding-left: 0;
        padding-right: 0;
    }

    .row iframe {
        height: 580px;
    }

    footer {
        position: absolute;
        bottom: 0;
    }

    footer .copyright .jcds {
        text-align: right;
        float: left;
    }

    footer .copyright {
        padding: 0 50px;
    }
}

@media (min-width: 935px) {
    footer .infos .contact div {
        display: inline-block;
        border-right: 1px solid white;
    }

    footer .infos .legal div {
        display: inline-block;
    }

    footer .infos .contact div:last-child,
    footer .infos .legal div:last-child {
        border: none;
    }

    footer .infos .legal div {
        border-right: 1px solid #c7beb6;
    }

    footer .infos .contact div:first-child {
        padding-left: 0;
    }
}

@media (min-width: 1000px) {
    .inner_content {
        padding-bottom: 95px;
    }

    .inner_content_menutop {
        margin-top: 79px !important;
    }

    #project_info {
        position: fixed;
        float: left;
        width: 26% !important; /* only desktop */
    }

    .project_slide {
        float: left;
        margin-left: 26%;
        max-width: 74%;
        width: 100%;
        margin-top: 80px;
    }

    .project_slide li {
        max-width: 74%;
    }

    .pr_info_holder {
        margin-top: 75px !important;
    }

    .social_share {
        padding-bottom: 110px;
    }
}

@media (min-width: 1585px) {
    .logo {
        padding: 0 40px;
    }

    .slogan {
        padding: 10px 40px 0 40px;
    }

    .main_nav .main_menu > li > a {
        padding: 0 30px;
    }

    footer .infos .legal {
        float: right;
        margin-top: 0;
    }

    footer .infos .contact {
        float: left;
    }

    footer .infos .legal div:last-child {
        padding-right: 0;
        padding-left: 28px;
    }

    footer .infos .legal div:first-child {
        padding-left: 0;
    }
}

@media (min-width: 1365px) {
    .slogan {
        display: block;
    }
}